MF Piadas Admin.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 18676
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 27 2006 12:00AM
Updated: Jun 27 2006 09:45PM
Credit: botan is credited with the discovery of this vulnerability.
Vulnerable: mastersfusion.com.br MF Piadas 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus